Subject: IP6487 Rummu aleviku varustuskindluse suurendamine
From: "Merlyn Randla" <[email-masked]>
To: <[email-masked]>
Date: Fri, 15 Sep 2023 10:37:46 +0300

Tere!

Elektrilevi tellimusel tegelen IP6487 Rummu aleviku varustuskindluse
suurendamise projekti koostamisega. Lähteülesandes on kavandatud kaabel
11385 Laitse-Kibuna tee serva. Kuna tee ääres on sügavad kraavid ning
mets, siis uurime, kas oleks võimalik paigaldada kinnisel meetodil kaabel
kraavi põhja. Manuses on mõned pildid olukorrast ja Elektrilevi
lähteülesande joonis. Sooviks võimaliku asukoha enne geoaluse tellimist
kokku leppida.

Parimate soovidega

Merlyn Randla

+372 565 681 43